datadir="../data/"
inputfile="SAFARI-car_CV580_200009131228_R0_CAR1837-Level1D-20160130.HDF" #rename the file here
space=1 # 0 for sky data and 1 for surface data 
number_of_spectral_bands = 8 #total number of spectral bands 
del_phi=1.0   # phi resolution
del_theta=0.5 # theta resolution
band_index_start=0
band_index_end=7
wavelengths=[0.34,0.38,0.47,0.68,0.87,1.04,1.22,1.27]
input_phi=[0,45,90,135,180,225,270,315]
input_theta=[30,30,30,30,30,30,30,30]
linewidth=1.0
ncolumn=2 # number of columns in which legends can be shown
lower_limit_yaxis=0.0
upper_limit_yaxis=1.2
lower_limit_xaxis=0.3
upper_limit_xaxis=1.3
width=3.5 # width of the plot
height=4 #height of the plot
linew=0.6 #width of the line
scatterw=15 # radius of the scatter dots
lfont=7 # legend fontsize
dpi=150 # dpi at which image is required
legend_location = 'best' #other options can be: right, center left, upper right, lower right, center, lower left, center right, upper left, upper center, lower center
output_filename="spectral_lines.png"

