import rlcompleter, readline
readline.parse_and_bind('tab:complete')
import numpy as np

from pyhdf.SD import *

execfile('input_pp.py')

SDS_NAME340='BRDF_Reflectance_lambda340'
SDS_NAME380='BRDF_Reflectance_lambda380'
SDS_NAME470='BRDF_Reflectance_lambda470'
SDS_NAME680='BRDF_Reflectance_lambda680'
SDS_NAME870='BRDF_Reflectance_lambda870'
SDS_NAME1036='BRDF_Reflectance_lambda1036'
SDS_NAME1219='BRDF_Reflectance_lambda1219'
SDS_NAME1275='BRDF_Reflectance_lambda1275'
SDS_NAME=((SDS_NAME340,SDS_NAME380,SDS_NAME470,SDS_NAME680,SDS_NAME870,SDS_NAME1036,SDS_NAME1219,SDS_NAME1275))

nphi=360.0/del_phi
ntheta=90.0/del_theta+1

nphi=int(nphi)
ntheta=int(ntheta)

inputfile=datadir+inputfile

brf_data=np.zeros((nphi,ntheta))

hdf=SD(inputfile)
sds=hdf.select(SDS_NAME[band_index_to_be_ploted])
data=sds.get()
if(space==0):
 brf_data=data[0:ntheta,0:nphi].T
else:
 brf_data=data[ntheta-1:2*ntheta-1,0:nphi][::-1,:].T

pplane=np.zeros((2*ntheta-1))
phi2=int(nphi/2-1)
phi1=int(nphi-1)
pplane[0:ntheta]=brf_data[phi2,::-1]
pplane[ntheta:2*ntheta-1]=brf_data[phi1,1:ntheta]


np.savetxt('principal_plane.txt',pplane)
execfile('plot_principal_plane.py')







